html,body{margin:0px;padding:0px;height:100%;width:100%;background-color:#000000;color:#FFFFFF;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:normal;text-align:center}form{margin:0px;padding:0px}h1{margin:0px;padding:0px}h3{margin:0px;margin-bottom:10px;padding:8px 0px;text-align:center;font-size:120%;line-height:1.4;min-height:20px}img{border:none}dt{font-size:120%;margin-top:1.5em;margin-bottom:1em;text-align:left;font-weight:bold;clear:both;padding:0px;margin-right:0px;margin-left:0px}#main{}#headerbanner{margin-left:12px;margin-bottom:5px}#slogan{float:left;width:270px;padding:10px 5px 5px;text-align:center;font-size:115%;height:80px;font-weight:bold;line-height:20px}a{color:#CCFF00;font-weight:bold}li a{font-weight:normal}#header{display:block;height:107px;font-size:100%;margin:0px;padding:0px;font-weight:normal;position:relative}ul,li{margin:0px;padding:0px}li li{margin-left:15px}p{margin:8px 0px 0px 0px;margin-bottom:5px}#menu{font-size:100%;font-weight:bold;padding:0px;width:100%;display:block;font-weight:bold;clear:both;height:140px}#menu h2{padding:0px;display:block;margin:0px;font-size:110%;height:20px;line-height:20px;vertical-align:middle;background:#3e3e3e;color:#e2e2e2}.menuBox{background:#242424;cursor:pointer;float:left;height:204px;line-height:15px;list-style-image:none;list-style-position:outside;list-style-type:none;margin-right:2px;padding:0px;text-align:center;width:106px}.menuBox ul{margin:0px;padding:0px;vertical-align:middle;overflow:visible}.menuBox li{margin:0px;padding:0px;float:none;border:none;height:inherit;width:inherit;list-style:none}.menuBox a{color:#FFFFFF;display:block;font-weight:normal;height:20px;line-height:20px;position:relative;text-decoration:none;vertical-align:middle;border:1px solid #3e3e3e}.menuBox a:hover{color:#FFFFFF;display:block;font-weight:bold;height:20px;line-height:20px;position:relative;text-decoration:none;vertical-align:middle;background-color:#3E3E3E;border:1px solid #3e3e3e}.selectedMenuItem{background:url(../img/menuItemGreen.jpg) repeat-x right !important}.loginInput{width:122px;float:left;background:url(../img/loginInput.gif) scroll !important;background:url(../img/loginInput.gif) fixed;padding:5px 5px 3px;height:17px;margin:0px 0px 3px;border-style:none;font-size:100%;font-weight:bold;vertical-align:middle}.ad728x90{height:90px;text-align:center;margin-top:5px}.adSkyScaper{float:left;width:120px;margin-top:262px}.contentBox{margin:0px;padding:7px;clear:both}.contentBox ul li,.contentBox ol li{margin-top:3px;margin-bottom:3px;margin-left:15px}.h2img{margin-right:5px;float:left}#tvBox{clear:both}#categoriesBox{float:left;width:120px;margin:0px}.catListBox{height:50%}.catListBox h3{cursor:pointer}.catListBox h3:hover{cursor:pointer;background:#F28000}.catListBox h2{background:url(../img/channelChooserCatHead.jpg)}.catListBox h3{margin:0px;padding:3px 2px 1px;height:16px;text-align:center;background:url(../img/channelChooserCatHead2.jpg);font-size:100%}#categoriesBox ul{height:142px;overflow:hidden;background:url(../img/channelChooserCatBg.jpg)}#categoriesBox h2,#channelsBox h2{margin:0px;padding:2px;font-size:110%;text-align:center;height:16px}#categoriesBox li,#channelsBox li,#radiolist li{vertical-align:bottom;padding:0px 3px 1px 8px;list-style:none;margin:0px;border-bottom:solid 1px #444444}#categoriesBox li a,#channelsBox li a,#radiolist li a{text-decoration:none;color:#FFFFFF;display:block}#categoriesBox li:hover,#channelsBox li:hover,#radiolist li:hover{background:#88BB00}#categoriesBox li img,#channelsBox li img{margin-right:5px}.selected{background:#666666}#channelsBox{width:150px;float:left;margin-left:2px}#channelsBox h2{background:url(../img/channelChooserChHead.jpg)}#channelsBox ul{height:407px;overflow:hidden;background:url(../img/channelChooserChBg.jpg)}#playerBox{float:left;width:470px;margin-left:2px;height:490px}#player{background:#000000;height:470px;width:470px}#bonuszok{}.bonuszPlayer{float:left;height:380px;width:345px;margin-right:5px;margin-bottom:5px;text-align:center;background:#151515;position:relative}.bonuszPlayer h3{display:block;padding-top:10px}.bonuszPlayer select{background-color:#383838;border:2px solid #484848;color:#FFFFFF}.wideBonuszPlayer{position:relative;text-align:center;padding:0px;background:#151515;margin-bottom:5px;clear:left}#plusszok{text-align:center;margin-top:5px}.desszert{width:173px;background:#333333 url(../img/desszertBoxBg.jpg) repeat-y;height:340px;padding:0px 5px;margin:0 auto}.desszert h3{background:url(../img/desszertBoxHead.jpg) no-repeat;text-align:center;height:13px;padding:5px;margin:0px -5px 5px}.desszert2{float:left;width:173px;background:#333333 url(../img/desszertBoxBg.jpg) repeat-y;margin-right:5px;height:340px;padding:0px 5px;position:relative}.desszert2 h3{background:url(../img/desszertBoxHead2.jpg) no-repeat;text-align:center;height:13px;padding:5px;margin:0px -5px 5px}.desszertBottom{height:22px;position:relative;left:-5px;top:7px}.desszert table{margin-top:-5px;overflow:hidden}.info1{font-size:95%;clear:both;margin:5px 10px 0px}.info{font-size:95%;padding-top:10px;padding-bottom:10px}#tvinfo{margin-bottom:10px;text-align:justify}#compLeft{width:48%;margin:auto;float:left}#compRight{width:48%;float:right;margin-right:auto;margin-bottom:2em;margin-left:auto}#comparsion h3{font-size:110%;padding-bottom:0.1em;margin:0em 0em 1em 0em;border:2px;border-bottom-style:solid;border-color:#CCFF00}#comparsion h4{text-align:left;font-size:100%;font-weight:bold;margin:10px 0px 5px}.uzenet{display:block;padding:10px;background:#FFCC00;margin:10px;text-align:center;color:#990000;font-weight:bold;font-size:110%;border:#FF6600 3px solid;position:relative}#flashMessage{font-size:120%}.error_message{color:#990000;padding:2px;margin:3px;text-align:left}.formRequired{clear:left;display:block;margin:5px 0px 0px;padding:3px;background:#444444}.regText{width:48%;float:left}.kiemelt{color:#CCFF00;font-weight:bold}.mail_auto_complete ul{background-color:#FFFFFF;padding:2px;color:#006699;width:100px;margin:0px}.mail_auto_complete li{list-style:none;padding:0px;margin:0px;cursor:pointer}.mail_auto_complete .selected{background-color:#D0E6EE;background-image:none}h2 a{color:#FFFFFF}#chat{margin-bottom:5px}#radiolist{height:220px;overflow:hidden;background:#282828;margin-top:5px}div.pagination .button{float:left}.button{background:#585858;padding:4px;margin:2px;text-decoration:none;border:solid 1px #787878;border-right:solid 1px #383838;border-bottom:solid 1px #383838;height:17px;font-size:12px;color:#CCFF00}.button:hover{background:#787878;padding:4px;margin:2px;text-decoration:none}.button img{margin-bottom:-4px}#newpassForm label,#addGameForm label{float:left;width:120px;clear:both}#newpassForm input,#addGameForm input{float:left;width:120px;margin-top:5px}#addChannelForm label{float:left;width:120px;clear:both}#addChannelForm .textInput{float:left;width:120px;margin-top:5px}#game{width:640px;text-align:center;margin-top:10px;margin-bottom:10px;background:#000000;vertical-align:middle;margin:auto}.gameBoxContainer{width:750px;margin:0 auto}.gameBox{width:135px;height:90px;float:left;margin:10px 5px 0 5px;background:#484848;border:solid 2px #686868;padding:5px 0;text-align:center}.gameBox a{text-decoration:none}.gameBox img{width:70px;height:59px;text-decoration:none;margin-top:5px}#addGameForm{width:250px}.minerVideoBox{border:0px solid #686868;height:118px;margin:6px;overflow:hidden;padding:4px;text-align:center;width:120px}.minerVideoBox img{background:#333333;width:120px;height:90px;text-decoration:none}.minerVideoCol{background:#333333;border:1px solid #484848;float:left;margin-right:8px;text-align:center;width:140px}.minerVideoCol h3{background:#484848;padding-top:5px;padding-bottom:5px}.minerVideoBox a{text-decoration:none}.minerVideoBox a:hover{color:#F2FFE8}#minervideoview{position:absolute;top:28px;left:0px;width:100%;height:1010px;background-color:#282828;text-align:center;-moz-opacity:0.9}.autoImages img{float:left}.ppsBox{width:250px;height:180px;float:left;margin-right:10px;margin-bottom:10px;background:#484848;border:solid 2px #686868;padding:5px}.ppsBox a{text-decoration:none}.ppsBox img{width:200px;height:130px;text-decoration:none;margin-top:5px}.entvBox{}table{width:100%;border-top:1px solid #999999;border-left:1px solid #999999;border-bottom:1px solid #333333;background-color:#444444;clear:both;padding:0;margin:0 0 2em 0;white-space:normal}th{background-color:#666666;border-top:1px solid #999999;border-left:1px solid #999999;border-right:1px solid #333333;border-bottom:1px solid #333333;text-align:center;padding:1px 4px}table tr td{border-right:1px solid #333333;padding:4px 4px;vertical-align:top;text-align:center}table tr.altRow td{background:#555555}#cakeSqlLog td{text-align:left;padding:4px 8px;background:#fff;border-bottom:2px solid #999999}.actions li a{background:#585858;padding:4px;margin:2px;text-decoration:none;border:solid 1px #787878;border-right:solid 1px #383838;border-bottom:solid 1px #383838;height:17px;font-size:12px;color:#CCFF00}.actions li{margin-top:15px;margin:0px;padding:0px;list-style:none;float:left}.actions{margin:15px;margin-bottom:50px;clear:both}div.related{clear:both;display:block}dl{line-height:2em;margin:0em 1em;float:left;width:400px}dt{font-weight:bold;vertical-align:top}dd{margin-left:10em;margin-top:-2em;vertical-align:top}#gombok{text-align:center}#gombok .egytema{float:left;text-align:center;width:190px}#gombok .temanev{text-decoration:none;font-size:1.2em;line-height:150%}#gombok .indexvideo{clear:both;padding-top:10px;margin-top:10px;text-align:center;width:768px}#gombok h2{font-family:Arial,Helvetica,sans-serif}.pagination{text-align:center;padding:5px}.tagcloud{font-weight:bolder;line-height:1.4em}.tagcloud li{display:inline;padding:0;margin:0}a.tagcloudlink{padding:0 0.2em 0 0.2em;text-decoration:none;font-weight:bolder;line-height:1.4em}.banner_jfa{position:absolute;top:0;right:-121px;width:120px;height:400px;padding:0;margin:0;border:0}.banner_jfny{position:absolute;top:0px;right:-121px;width:120px;height:400px;padding:0;margin:0;border:0}.banner_bfa{position:absolute;top:0;left:-142px;width:140px;height:600px;padding:0;margin:0;border:0;cursor:hand}.banner_bfny{position:absolute;top:0px;left:-144px;width:140px;height:470px;padding:0;margin:0;border:0;cursor:hand}.banner_bfa2{position:absolute;top:776px;left:-142px;width:140px;height:400px;padding:0;margin:0;border:0;cursor:hand}.banner_bfny2{position:absolute;top:475px;left:-144px;width:140px;height:400px;padding:0;margin:0;border:0;cursor:hand}.banner_jfa2{position:absolute;top:419px;right:-141px;width:140px;height:400px;padding:0;margin:0;border:0;cursor:hand}.banner_jfny2{position:absolute;top:405px;right:-141px;width:140px;height:400px;padding:0;margin:0;border:0;cursor:hand}.catListBox ul li{text-align:left}
.simple_overlay{display:none;z-index:10000;background-color:#333;width:770px;min-height:200px;border:1px solid #666;-moz-box-shadow:0 0 90px 5px #000;-webkit-box-shadow:0 0 90px #000}.simple_overlay .close{background-image:url('../img/overlay/close.png');position:absolute;right:-15px;top:-15px;cursor:pointer;height:35px;width:35px}.details{position:absolute;top:15px;right:15px;font-size:11px;color:#fff;width:150px}.details h3{color:#aba;font-size:15px}.simple_overlay .wideBonuszPlayer{background:none transparent}
.clear-both { clear:both; }

/*.l-header{ position:relative;background: url(../img/headerGradBlue.jpg) repeat-x scroll 0 0 #282828;background-color:#2C2C2C; text-align:left; width:100%;height:123px;}*/

.l-header{ display: block; background: url(../img/headerGradBlue.jpg) repeat-x scroll 0 0 #282828; background-color:#2C2C2C; background-image: linear-gradient( rgb(116 116 116) 5%, rgb(8 8 8) 90%);}

.l-header .m-header{ float: left; width: 48%; text-align: left; padding-left: 20px; }

.l-header .m-header .m-header-link{ font-size:90%; position: absolute; top: 7px; padding-left: 7px; }

/*.l-header .m-header .m-header-link{ font-size:90%;position:absolute;top:5px;left:27px;z-index:10000; }*/

/*.l-header .m-header-logo { width:245px;height:123px;position:absolute;top:0;left:20px;cursor:pointer; }*/

.l-header .m-header-logo { width:245px; height:123px; cursor:pointer; }

.l-header .m-header-form { width: 48%; float: right; text-align: left; }

.l-header .m-header-form .m-form { padding-right: 10px; }

.l-header .m-header-form #loginBox .m-form { width: 210px; margin-top: 5px; margin-right: 10px; float: right; }

.l-header .m-header-form #loginBox .m-form .m-form-label{ float:left; line-height: 23px; height: 28px; padding-left: 10px; }

.l-header .m-header-form #loginBox .m-form .loginInput{ float: right; border-radius: 7px; border: 2px solid #003773; background: transparent !important; background-color: #c9c9c9 !important; background-image: linear-gradient( rgb(184 184 184) 5%, rgb(229 229 229) 90%) !important; height: 13px; }

.l-header .m-header-form #loginBox .m-form-btn { float: right; padding-right: 19px; }



.l-tabs-popup { border-color: #2c2c2c; border-style: solid; padding-top:20px; }

.l-tabs-popup .m-tabs-heading { width:100%;margin: 0 0 10px 0;color:#bfe31d;font-size:14px;font-weight: bold; }

.l-tabs-popup .m-tabs-popup { display:inline-block; width:129px; text-align:center; position:relative; float:left; margin-left: 20px;}

.l-tabs-innerpopup { padding-top:20px; display: flex; justify-content: center; }

.l-tabs-innerpopup a { display:inline-block; width:14.2%; text-align:center; position:relative; float:left; }

.l-newpass-form { display: inline-block; width: 100%; }

.l-newpass-form form { display: inline-block; width: 100%; }

.l-newpass-form .m-newpass-form { display: inline-block; width: 100%; }

.l-newpass-form .m-newpass-form label, .l-newpass-form .m-newpass-form label { height: 19px; padding-top: 7px; }







.m-tabs-link{ margin: 0 auto; float: left; width: 770px; }



.l-menu-content{ width:100%;  min-height:345px;height:auto!important;height:345px; }

.l-menu-content .m-menu-dropdown { position:relative; width:718px; margin:0 auto; overflow:visible; height:150px; z-index: 9; }

.l-menu-content .m-menu-dropdown h2 { font-size: 16px; color: #CCFF00; margin: 0 0 8px 0; padding: 8px 10px; background: linear-gradient(to top, #000000 0%, #1a1a1a 25%, #333333 50%, #4d4d4d 75%, #666666 100%); background-repeat: no-repeat; background-size: 100% 100%; border-radius: 3px 3px 0 0; line-height: 1.2; min-height: 20px; }

.l-menu-content .m-menu-dropdown .m-menu-left { margin: 0; padding:0; border:none; width: 355px; height:auto; display:none; position:absolute; top:0; left:0; box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%); padding: 4px 0 2px; background-color: #707070; max-height: 270px; overflow-x: auto; }

.l-menu-content .m-menu-dropdown .m-menu-center { margin: 0; padding:0; border:none; width: 355px; height:auto; display:none; position:absolute; top:0; left:245px; box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%); padding: 4px 0 2px; background-color: #707070; max-height: 270px; overflow-x: auto; }

.l-menu-content .m-menu-dropdown .m-menu-right { margin: 0; padding:0; border:none; width: 355px; height:auto; display:none; position:absolute; top:0; right:0; box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%); padding: 4px 0 2px; background-color: #707070; max-height: 270px; overflow-x: auto; }

.l-menu-content .m-menu-dropdown { position: relative; display: inline-block; text-align: left; }

/*.l-menu-content .m-menu-dropdown {  min-width: 160px; box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2); z-index: 1; }*/

.l-menu-content .m-menu-dropdown a { color: white; padding: 6px 15px; text-decoration: none; display: block; border-bottom: 1px solid #000; line-height: 20px; min-height: 20px; }

.l-menu-content .m-menu-dropdown a:last-child {  border-bottom: 0; }

.l-menu-content .m-menu-dropdown a:hover {opacity: 0.7; color: #CCFF00;}

.l-menu-content .m-menu-dropdown a:hover:before { content: ">"; position: absolute; left: 4px; }

/* width */

.l-menu-content .m-menu-dropdown .m-menu-left::-webkit-scrollbar { width: 10px; }

/* Track */

.l-menu-content .m-menu-dropdown .m-menu-left::-webkit-scrollbar-track { background: #f1f1f1; }

/* Handle */

.l-menu-content .m-menu-dropdown .m-menu-left::-webkit-scrollbar-thumb { background: #555; }

/* Handle on hover */

.l-menu-content .m-menu-dropdown .m-menu-left::-webkit-scrollbar-thumb:hover { background: #222; }

/*.l-menu-content .m-menu-dropdown:hover {display: block;}*/











.l-menu-content .m-menu-contentbox { padding:-1px 0; margin:10px -3px 10px 0px;position:relative; }

.l-menu-content .m-menu-contentbox .m-tvdoboz { padding:5px -3px;margin:10px -3px 10px -3px;position:relative;background: #000; }

.l-menu-content .m-menu-contentbox .m-tvdoboz .m-categories-channels{  }

.l-menu-content .m-menu-contentbox .m-contentbox { margin:10px -3px 0 -3px; padding: 5px 0; }



.l-menu-content .m-menu-contentbox .m-ads-style { position:relative; margin-top:30px; }



.l-menu-content .m-video-mar { padding:0;margin:5px -3px 0 -3px; }

.l-menu-content .m-video-mar .m-video-container { width:780px; padding: 15px 0; background:#000; display: flex; justify-content: center; }

.l-menu-content .m-video-mar .m-video-container .m-video-preview .m-video-border{ float:left; width:250px; margin:0 0 10px 0; padding:0; cursor:pointer; border:0; }

.l-menu-content .m-video-mar .m-video-container .m-video-preview .m-video-border .m-video{ width:218px; margin: 0 auto; border:1px solid #666; padding: 9px 0; background: #151515; }



.l-menu-content .m-cimkefelho { padding:0;margin:5px -3px 0 -3px; }



.l-menu-content .m-linkajan { margin:0;padding:0; }



.l-menu-content .m-footerbox { }



.m-headerGradBlue { background-color: #2C2C2C; /*background-image: linear-gradient( rgb(116 116 116) 5%, rgb(8 8 8) 90%);*/ background: #282828 url(../img/headerGradBlue.jpg) repeat-x;}

/*.m-main { background-color: #2C2C2C; background-image: linear-gradient( rgb(116 116 116) 5%, rgb(8 8 8) 90%);}*/

.m-elmenyoszto{ float:left;width:100px;margin-left:320px;height:35px;line-height:35px; }

.m-facebooklink{float:left;width:250px;margin:0 0 0 70px;padding:0;height:35px;}

.l-reg{  }

.l-reg .m-reg-text{width: 47%; float: left; text-align: left; padding: 0 10px;  }

.l-reg .m-reg-form{width: 47%; float: left; text-align: left; padding: 0 10px;  }

.l-reg .m-reg-form .m-form-input { display: inline-block; width: 100%; }

.l-reg .m-reg-form .m-form-input label { width: 100px; display: inline-block; }

.l-reg .m-reg-form .m-form-input input { width: 240px; float: right; }

.l-reg .m-reg-form .m-form-input span { padding: 10px 0 5px; display: block; width: 100%; text-align: center; }

.l-reg .m-reg-form .m-form-input select { width: 248px; float: right; }



.m-main .contentBox dl { width: 96%; text-align: left; }

.m-main .contentBox dl #comparsion { margin-bottom: 40px; }

.m-main .contentBox dl dd { margin-top: 0; }



.l-pps{ text-align: center; }

.l-pps .l-label-title{  }

.l-pps .l-label-title .m-label-title{ float: left; height: 23px; line-height: 23px; margin: 0; padding: 0; width: 120px; }

.l-pps .l-label-title .m-input-title{  }

.l-pps .l-label-sort {  }

.l-pps .l-label-sort .m-label-sort{ float: left; height: 23px; line-height: 23px; margin: 0; padding: 0; width: 100px; text-align:right; }

.l-pps .l-label-sort .m-select-sort{  }

.l-pps .l-label-sort .m-select-order{  }

.l-pps input[type="submit"]{  }

.l-pps .m-valassz{  }

.l-pps .m-pps-video{ width:560px;text-align:center;margin-left:auto;margin-right:auto; }




